<?xml version="1.0" encoding="utf-8"?>
<SDKConfiguration>
	<SDKProtocols>
		<WACP id="0">
			<Transports>
        <Bluetooth serviceClassId="{83B2B620-D02B-4F52-864D-BFB546C4C960}" serviceName="Welch Allyn Bluetooth service" authenticate="true" encrypt="true" />
        <USB deviceInterface ="4EC399B2-CCA3-47CC-9B56-F43C910861D6"/>
			</Transports>
		</WACP>
		<Exchange id="1">
			<Transports>
				<RS232 commPort="4" baud="9600"/>
			</Transports>
		</Exchange>
	</SDKProtocols>
</SDKConfiguration>